

.clearfix {clear: both;}

.escuela-content {
	text-align: center;
}

.escuela-content .escuela-logo{
	margin-bottom: 40px;
}


.h-inline {
	display: inline-block;
	float: left;
}

.logo-inline {
	display: inline-block;
	float: right;
	width: 180px;
}

.escuela-content .testimonial-text{
	padding: 30px 15px;
	background: #EFF0F0;
	margin-bottom: 20px;
}

.testimonial-text .testimonial-name {
	display: block;
	font-weight: bold;
	margin-top: 15px;
}
.testimonial-text .testimonial-position {
	display: block;
	font-style: italic;
}



.testimonial-text .img-testimonial {
	float: left;
	margin-right: 20px;
	width: 110px;
	height: 110px;
}

.escuela-content h4, .escuela-content  h5, .escuela-content h6 {
	text-align: left;
	font-weight: bold;
	margin-bottom: 10px;
	margin-top: 20px;
	margin-left: 0;
}

.escuela-content h4 {font-size: 20px;}
.escuela-content h5 {font-size: 16px;}

.escuela-content .stuning-text p{
	color: #00463D;
	font-size: 18px;
}
.escuela-content .stuning-text h3{
	color: #F8B217;
	font-size: 26px;
	margin-bottom: 20px;
}

.escuela-content ul {
	padding: 0;
	margin: 0;
	margin-top: 50px;
}
.escuela-content li {
	list-style: none;
	width: 158px;
	height: 158px;
	display: inline-block;
	vertical-align: top;
	border-radius: 50%;
	font-size: 16px;
	color: #00463D;
	font-weight: bold;
	margin-right: 10px;
	position: relative;
		
	box-sizing: border-box;
	-webkit-box-sizing:border-box;
}

.escuela-content li .bg-over{
position: absolute;
width: 100%;
height: 100%;
background: rgba(0,70,61,0.2);
top: 0;
border-radius: 50%;
opacity: 0;
}
.escuela-content li:hover .bg-over{
	opacity: 1;
}

.escuela-content .testimonial-text p.normal-text {
	float: left;
	width: 500px;
	margin-left: 10px;
	color: #525252;
	text-align: left;
	font-size: 14px;
}

.escuela-content .stuning-text p.normal-text {
	text-align: left;
	font-size: 14px;
	color: #333333;
}

.escuela-content span.section-title {
	width: 158px;
	left: 0;
	position: absolute;
	margin-top: 170px;
}

ul.nuestra-escuela {
	margin-top: 15px;
	margin-bottom: 20px;
	text-align: left;
	margin-left: 30px;
}

ul.nuestra-escuela li {
	list-style: none;
	text-align: left;
	width: 100%;
	height: auto;
	margin-bottom: 7px;
	font-size: 13px;
	display:block;
}

ul.nuestra-escuela li::before {
	content: "";
	width: 16px;
	height:13px;
	background: url(../images/black-check.png);
	position: absolute;
	margin-left: -25px;
	margin-top: 3px;
}
ul.opciones {margin-top: 15px;}
ul.opciones li {
	list-style: none;
	text-align: left;
	display: block;
	font-size: 14px;
	width: auto;
	height: auto;
	margin-left: 10px;
	margin-bottom: 10px;
}
ul.opciones li img {margin-right: 5px;}

.escuela-content .portadilla li:nth-child(1){background: url(../images/escuela-conoce.png)no-repeat;background-size: contain;}
.escuela-content .portadilla li:nth-child(2){background: url(../images/escuela-programas.png)no-repeat;background-size: contain;}
.escuela-content .portadilla li:nth-child(3){background: url(../images/escuela-formacion.png)no-repeat;background-size: contain;}
.escuela-content .portadilla li:nth-child(4){background: url(../images/escuela-testimoniales.png)no-repeat;background-size: contain;}

.escuela-content .escuela-programas li:nth-child(1){background: url(../images/escuela-integral.png)no-repeat;background-size: contain;}
.escuela-content .escuela-programas li:nth-child(2){background: url(../images/escuela-especifica.png)no-repeat;background-size: contain;}
.escuela-content .escuela-programas li:nth-child(3){background: url(../images/escuela-elearning.png)no-repeat;background-size: contain;}
.escuela-content .escuela-programas li:nth-child(4){display: none;}

.escuela-content .formacion-integral li:nth-child(1){background: url(../images/curso-iniciacion.png)no-repeat;background-size: contain;}
.escuela-content .formacion-integral li:nth-child(2){background: url(../images/curso-intermedio.png)no-repeat;background-size: contain;}
.escuela-content .formacion-integral li:nth-child(3){background: url(../images/curso-avanzado.png)no-repeat;background-size: contain;}
.escuela-content .formacion-integral li:nth-child(4){background: url(../images/curso-experto.png)no-repeat;background-size: contain;}
h1.titEscuela {	width: 486px; float: left;}